Vulnerabilidad crítica en Photoshop

  • Por
Adobe soluciona lanza una actualización de seguridad que podría permitir la pedida del control del sistema afectado.
28/05/2010 - Adobe Systems ha publicado un nuevo parche con el que solucionar varias vulnerabilidades críticas en Photoshop CS4 11.0.1 para Windows y Mac, así como en las versiones anteriores de este conocido editor de imágenes.

Se trata de una vulnerabilidad que permite a un atacante tomar el control del sistema por medio de archivos maliciosos usados para instalar pinceles y degradados (.ASL, .ABR o .GDR).

Adobe recomienda a todos los usuarios de Photoshop CS4 se descarguen el parche de seguridad Photoshop CS4 11.0.2 a la mayor brevedad.

Más información y descarga de esta solución desde www.adobe.com.

El recién estrenado Photoshop CS5 no es vulnerable.